<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000023078750</ID>
<TITRE_TA>TITRE IV : SAINT-MARTIN</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023075068" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023078748" niv="5" url="/LEGI/SCTA/00/00/23/07/87/LEGISCTA000023078748.xml">Chapitre Ier : Le navire

</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023075072" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023078744" niv="5" url="/LEGI/SCTA/00/00/23/07/87/LEGISCTA000023078744.xml">Chapitre II : Navigation maritime</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023075076" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023078740" niv="5" url="/LEGI/SCTA/00/00/23/07/87/LEGISCTA000023078740.xml">Chapitre III : Les ports maritimes
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023075084" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023078732" niv="5" url="/LEGI/SCTA/00/00/23/07/87/LEGISCTA000023078732.xml">Chapitre IV : Le transport maritime
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023075091" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023078725" niv="5" url="/LEGI/SCTA/00/00/23/07/87/LEGISCTA000023078725.xml">Chapitre V : Les gens de mer</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023706480">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023081942">CINQUIÈME PARTIE : TRANSPORT ET NAVIGATION MARITIMES</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023078890">LIVRE VII : DISPOSITIONS RELATIVES À L'OUTRE-MER</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
